
/* Imported Functions and Variables mandatory */
@import '../assets/vendors/bootstrap/scss/functions';
@import '../assets/vendors/bootstrap/scss/variables';
@import '../assets/vendors/bootstrap/scss/mixins';
@import './core/functions';
@import './core/variables';
@import './core/mixins';

// Write your own CSS Here
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

/* You can add global styles to this file, and also import other style files */
/* angular-cli file: src/styles.css */
// @import "../node_modules/angular-calendar/css/angular-calendar.css";

@import "../../node_modules/angular-calendar/css/angular-calendar.css";

/*..............embedded fonts..............*/

/*..............custom fonts..............*/


/*..............custom fonts..............*/

/*..............common styles..............*/
body {  margin: 0; padding: 0;font-family: 'Roboto', sans-serif; font-size:12px; font-weight: normal; color:#747474; overflow-x: hidden; }
h1, h2, h3, h4, h5, h6 { font-weight: 500; margin:0 0 20px; padding:0; font-weight: normal; color: #747474;}
h1{ font-size: rem(24); }
h2{ font-size: rem(20); }
h3{ font-size: rem(18); }
h4{ font-size: rem(16); }
h5{ font-size: rem(14); }
h6{ font-size: rem(12); }
p{  margin:0 0 20px; padding:0;}
img{ max-width: 100%;}
a, img{ border:0; text-decoration: none; outline: none;color: #ad00ba;}
a, a:link, a:visited, a:focus, { color: #ad00ba; outline: none; text-decoration: none; transition:all 0.3s ease 0s;}
a:hover{ text-decoration:none; color: #4637ee;outline: none; transition:all 0.3s ease 0s;}
.body-large { font-size: 20px; line-height: 30px;}
.body-small { font-size: 16px; line-height: 24px;}
input, textarea, select{ font-weight: normal; font-size: 12px; outline: none;}
input[type="submit"]{ font-weight: normal; font-size: 12px; transition:all 0.3s ease 0s; outline: none;}
.dark-bg { background-color: #273042;}


/* =========== for placeholder color =========== */
/*
.form-control::-moz-placeholder{color:#505873;opacity:1;}
.form-control:-ms-input-placeholder{color:#505873;}
.form-control::-webkit-input-placeholder{color:#505873;}
*/
/* =========== for placeholder color =========== */

/* --- only use for wordpress (Image alignment) --- */
.alignleft , .alignnone{float:left; margin:0 15px 10px 0;}
.alignright{float:right; margin:0 0 10px 15px;}
.aligncenter{margin:10px auto; display:block;}
/* --- only use for wordpress (Image alignment) --- */

/* =========== Button Styles =========== */
.btn:not(.btn-link) { letter-spacing: 0; font-size: 11px; text-align: center; border: 0; background: linear-gradient(to right, #de00a7, #8000cd, #4637ee); color: #fff !important; border-radius: 5px;font-weight: 500; padding: 10px 28px; white-space: normal; min-width: 200px; }
.btn.white { background: #fff; color: #9b45a1; }
.btn.border { background: linear-gradient(#ffffff,#ffffff) padding-box, /*this is your grey background*/ linear-gradient(to top, #de00a7, #8000cd, #4637ee) border-box; color: #9b45a1 !important; border: 1px solid transparent !important; }
.btn.rounded { border-radius: 5px;}
.btn.medium-size { /* Your custom Styles */ }
.btn.large-size { /* Your custom Styles */}
/* =========== Button Styles =========== */


/* =========== checkbox and radio button Styles =========== */

// .builder_radiobox ul li label{ font-weight: normal;}
// .builder_radiobox ul li input[type="radio"]{ opacity: 0;}
// .builder_radiobox ul li input[type="radio"]:empty ~ label{ position:relative; float:left; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; padding: 0 0 0 22px;}
// .builder_radiobox ul li input[type="radio"]:empty ~ label:before{ position:absolute; display:block; top:2px; bottom:0; left:0; content:""; width:16px; height:16px; background:url("assets/images/radiobutton.png") left top no-repeat;}
// .builder_radiobox ul li input[type="radio"]:checked ~ label:before{ background:url('../assets/images/radiobutton.png') left bottom no-repeat;}

/* --- checkbox and radio button Styles --- */




/* =========== for header css ===========*/

.site-header {background: linear-gradient(to right, #de00a7, #8000cd, #4637ee); text-align: center; position: relative; padding: rem(60) 0 rem(80); text-align: center;}
.site-header:after { content: ''; background: url("../assets/images/header-musk.png") no-repeat center bottom; width: 100%; padding: 0 0 50%; background-size: 100%; position: absolute; right: 0; bottom: -1px; left: 0; z-index: 1;}
.site-header h1 { color: #fff; margin: 0; position: relative; z-index: 2;}
.nav-content-container {
    height: rem(30);
}
.nav-content {
    &.left {
        left: rem(15);
    }
    &.center {
        left: 0;
        right: 0;
    }
    &.right {
        right: rem(15);
    }
}
/* =========== for header css ===========*/


/* =========== for intro css ===========*/

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #9b45a1 !important;}
.intro-slider { text-align: center; margin: 0 0 rem(45);}
.intro-slider img { width: auto !important; display: inline-block !important;}
.intro-slider-inr { max-width: rem(600); margin: 0 auto; text-align: center; min-height: rem(270); padding-top: rem(45);}

/* =========== for intro css ===========*/


/* =========== for login css ===========*/

.login-outer { padding: 45px 0;}
.cont-login { 
    // margin: 0 auto; 
    // max-width: 600px; 
    // border: 1px solid #eeeeee; 
    // padding: 15px; 
    // border-radius: 4px;
    margin: 0 auto;
    max-width: 600px;
    border: 1px solid #de00a7;
    padding: 20px;
    border-radius: 10px;
}
.form-box .form-control { border: 1px solid #eeeeee; font-size: 12px; height: 40px;}
.form-box label { margin: 0; font-weight: 700;}
.email-box { padding-left: 40px; background: url("../assets/images/email-ic-form.png") no-repeat 10px center;}
.pass-box { padding-left: 40px; background: url("../assets/images/password-ic-form.png") no-repeat 10px center;}
.form-box .row { align-items: center;}
input:-internal-autofill-selected { background-color: transparent;}
.login-reg-bottom { padding-top: 45px; text-align: center;}
.social-log { margin: 0 0 15px;}
.social-log ul { margin: 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.social-log ul li { width: 24px; margin: 0 5px;}


/* =========== for login css ===========*/


/* =========== for forgot pass css ===========*/

.forgot-section { text-align: center; padding: 45px 0;}
.forgot-section .logo-box { margin: 0 0 30px;}
.forgot-section p { font-size: 16px; margin: 0 0 15px;}

/* =========== for forgot pass css ===========*/

.modal-dialog { transform: translate(0,-50%) !important; top: 50%;}
.modal-header, .modal-footer { text-align: center; justify-content: center;}
.modal-body { text-align: center; }
.modal-body p:last-child { margin: 0;}


footer { text-align: center; padding: 30px 0; }
footer p { margin: 0;}



.wrapper-outer { padding: 45px 0;}
.nav-toggle, .edit-hdr, .back-click { position: relative; z-index: 3;}
ul.blt-style { padding: 0;list-style: none;}
ul.blt-style li { padding-left: 20px; position: relative; margin: 0 0 8px;}
ul.blt-style li:before { content: ''; background: #cccccc; width: 6px; height: 6px; border-radius: 50%; position: absolute; left: 0; top: 7px;}
.dividar-light { border: 1px solid #ccc;}
input.form-control.date-select { background:#fff url('../assets/images/date-ic.png') no-repeat right center; padding-right: 25px;}
select.form-control.select-box { background:#fff url('../assets/images/select-ic.png') no-repeat right center; -webkit-appearance: none; padding-right: 25px;}
.kin-btm { border-top: 1px solid #eeeeee; padding-top: 15px;}

.profile-avatar {
    background: #eed9f7;
    border-radius: 50%;
    width: rem(60);
    height: rem(60);
    text-align: center;
    margin: 0 auto 50px;
    position: relative;
    img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        // border-radius: 5px; 
        // change emp edit profile to squer to circle
        border-radius: 50%;
        overflow: hidden;
    }
}
.profile-avatar label { position: absolute; width: 19px; height: 17px; margin: 0; right: -9px; bottom: 1px;}
.profile-avatar label input[type="file"] { position: absolute; width: 100%; height: 100%; opacity: 0; z-index: 5; left: 0; right: 0; top: 0; bottom: 0; cursor: pointer;}

.edit-list { margin: 0 0 30px;}
.edit-list ul { margin: 0; padding: 0; list-style: none;}
.edit-list ul li { border-top: 1px solid #eeeeee;}
.edit-list ul li:last-child { border-bottom: 1px solid #eeeeee; }
// .edit-list ul li a { padding: 15px 30px 15px 10px; display: block; color: #747474; background: url('../assets/images/ic-edit.png') no-repeat right center;}

.edit-list ul li a { padding: 15px 30px 15px 0px; display: block; color: #747474; background: url('../assets/images/ic-edit.png') no-repeat right center;}

.language-table { background: #f9f9f9; text-align: center; margin-bottom: 45px;}
.language-table tr th, .language-table tr td { padding: 10px 3px;}
.language-table tr td strong { color: #de00a7;}

.upload-row { padding: 25px 0; border-bottom: 1px solid #ccc;}
.upload-row.last { border-bottom: 0;}
.upload-row label { 
    position: relative;
    text-align: center;
    background: #eeeeee;
    padding: 12px;
    border-radius: 8px;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.today{
    background-color: #DCDCDC
  }
//   .theme-dark-blue{
//     background-color: #4637ee
//   }
.upload-row label img { height: 20px; margin-left: 15px;}
.upload-row label input[type="file"] { position: absolute; width: 100%; height: 100%; top: 0; right: 0; bottom: 0; left: 0; z-index: 3; opacity: 0;}

.avl-chkbox { margin: 0 0 20px;padding: 0 15px;}
.avl-chkbox ul { margin: 0; padding: 0; list-style: none; display: flex; justify-content: space-between;}
.avl-chkbox ul li span { display: block; color: #de00a7;}

.day-input { margin: 0 0 20px;padding: 0 15px;}
.day-input ul { margin: 0; padding: 0; list-style: none;}
.day-input ul li { margin: 0 0 15px;}
.day-input ul li span { padding-left: 10px;}

.avl-result { margin: 0 0 30px;}
.avl-result ul { margin: 0; padding: 0; list-style: none;}
.avl-result ul li { background: #fff; padding: 12px 10px; box-shadow: 0 2px 5px #ddd; border-radius: 8px; display: flex; justify-content: space-between; align-items: center; margin: 0 0 15px;}
.avl-result ul li a { font-size: 16px;}

.map-box { padding: 0 0 25%; position: relative; margin: 0 0 15px;}
.map-box iframe { position: absolute; width: 100%; height: 100%; top: 0; right: 0; bottom: 0; left: 0;}

.switch-top { text-align: center; margin: 0 0 30px;}
.switch-top span { padding: 0 10px;}
.calendar-box { text-align: center; margin: 0 0 30px;}

.ratings-top { text-align: center; margin: 0 0 10px;}
.ratings-top strong { padding-right: 5px;}

// change shape of profile squre to circle "border-radius: 50%;overflow: hidden;"
.profile-avatar.main-profile { margin-bottom: 10px;border-radius: 50%;
    overflow: hidden;}
.complt-shft { text-align: center; text-decoration: underline; margin: 0 0 15px; color: #4637ee;}

.acrdn-box { background: #fff; padding: 20px 12px; box-shadow: 0 2px 5px #ddd; border-radius: 8px; margin: 0 0 15px;}
.acrdn-ttl { display: flex; justify-content: space-between; align-items: center; margin: 0 0 15px;}
.acrdn-ttl svg { color: #ad00ba; font-size: 20px;}
.acrdn-cont-inr strong { display: block;}


.static-accordion-space {
    .mat-expansion-panel,
    .mat-expansion-panel-header-title {
        color: #747474;
    }
}
.proxi-sldr { display: flex; align-items: center; justify-content: space-between;}
.proxi-sldr .proxi-lt { width: 80%;}
.proxi-sldr .proxi-lt mat-slider { min-width: 100%;}
.proxi-sldr .proxi-lt mat-slider .mat-slider-track-wrapper { height: 5px;}
.proxi-sldr .proxi-lt mat-slider .mat-slider-ticks-container { height: 5px;}
.proxi-sldr .proxi-lt mat-slider .mat-slider-track-background, .proxi-sldr .proxi-lt mat-slider .mat-slider-track-fill { height: 5px ; }
.proxi-sldr .proxi-lt mat-slider .mat-slider-thumb { transform: scale(.9);bottom: -11px; background: #4637ee; border: 0;}
.proxi-sldr .proxi-value { width: 20%; text-align: right;}


.dash-tabs ul { margin: 0; padding: 0; list-style: none; display: flex; align-items: center; justify-content: center;}
.dash-tabs ul li a { display: block; background: #eee; line-height: normal; padding: 12px 14px; color: #747474; border: 1px solid #ddd; text-transform: capitalize;}
.dash-tabs ul li a.active, .dash-tabs ul li a:hover { background: #9700c3; color: #fff; border-color: #9700c3;}

.dash-top { max-width: 600px; margin: 0 auto 30px;}
.dash-top h4 { text-align: center;}
.card-slider-outer { padding: 0 15px;}
.card-slider { max-width: 570px; margin: 0 auto; background: #f9f9f9; border: 1px solid #eeeeee; border-radius: 10px; padding: 15px; text-align: center;}
.card-slider img { width: auto !important; display: inline-block !important;}
.card-slider-inr .card-avatar { margin: 0 0 20px;}
.card-slider-inr h4 { color: #5526e5;}
.card-slider-inr .shft-job { margin: 0 0 20px;}
.card-slider-inr .btn-set a { margin: 0 10px;}

.card-job { background: #fff; padding: 15px; box-shadow: 0 2px 5px #ddd; border-radius: 8px; margin: 0 0 15px;}
.card-job .card-list-row { padding-bottom: 5px;}
.prpl { color: #9700c3;}
.underline-link { text-decoration: underline !important;}

.owl-theme .owl-nav [class*=owl-] { background: none; color: #9700c3;}
.owl-theme .owl-nav [class*=owl-]:hover { background: none; color: #9700c3; }

.time-rows { border-top: 1px solid #eee; padding: 20px 0;}
.timer-block ul { margin: 0 0 15px; padding: 0; list-style: none; display: flex;
    li { margin: 0 15px; text-align: center; position: relative;}
    li input[type="text"] { border: 0; width: 50px; font-size: 16px; text-align: center;}
    li span { display: block; font-size: 12px;}
}
.timer-block ul li:after { content: ':'; position: absolute; right: -16px; top: 25%; transform: translateY(-50%); font-size: 18px;}
.timer-block ul li:last-child:after { display: none;}



/*==============EMPLOYEE===============*/

.static-accordion-space {
    .mat-expansion-panel {
        margin: 0 0 15px !important;
        border-radius: 5px !important;
    }
}
.mat-expansion-indicator::after { border-width: 0 !important; padding: 0 !important; transform: rotate(-45deg) !important; content: "\f057" !important; font-family: "Font Awesome 5 Free" !important; color: #a300be; font-size: 20px; font-weight: 300 !important;}
mat-expansion-panel-header.mat-expanded span.mat-expansion-indicator { transform: rotate(-45deg) !important;}

.after-prof-adrs { text-align: center; margin: 0 0 15px; }
.after-prof-adrs small { display: block; text-decoration: none;}
.border-ttl { border-bottom: 1px solid #ccc; padding: 0 0 12px; margin: 0 0 12px;}

.search-box-wrapper { margin: 0 0 30px; position: relative;}
.search-box-wrapper input[type=text] { border: 0; background: #f0f0f0; height: 36px; padding: 6px 35px 6px 15px; width: 100%; border-radius: 5px;}
.search-box-wrapper input[type=submit] { border: 0; background: url('../assets/images/search-ic.png') no-repeat; width: 18px; height: 18px; position: absolute; right: 15px; top: 50%; transform: translateY(-50%); text-indent: -9999px;}
.search-box-wrapper input[type=submit].alg-inp {
    border: 0;
    background: url('../assets/images/search-ic.png') no-repeat;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 15px;
    top: 35%;
    transform: translateY(-50%);
    text-indent: -9999px;
}
.emp-dboard-tab-btns { margin: 0 0 30px; }
.emp-dboard-tab-btns ul { margin: 0; padding: 0; list-style: none; display: flex; align-items: center; justify-content: center;}
.emp-dboard-tab-btns ul li { margin: 0 10px; }
.emp-dboard-tab-btns ul li a { display: block; color: #000; position: relative; padding: 0 0 4px;}
.emp-dboard-tab-btns ul li a:after { content: ''; background: #000; width: 100%; height: 1px; position: absolute; left: 0; right: 0; bottom: 0;}
.emp-dboard-tab-btns ul li a:hover, .emp-dboard-tab-btns ul li a.active { color: #9b00c1; }
.emp-dboard-tab-btns ul li a:hover:after, .emp-dboard-tab-btns ul li a.active:after { background: #9b00c1; }
// make padding: 20px 15px to 20px 11px of .job-box

.job-box { background: #fff; padding: 20px 11px;  box-shadow: 0 2px 5px #ddd; border-radius: 8px; margin: 0 0 15px;}
.job-box .row { align-items: flex-end;}
.job-box p { margin: 0 0 4px;color:#000;}
.job-box span.hrsts { color: #9b00c1;  display: block;}
.job-box a.btn { min-width: inherit; padding: 5px 9px; line-height: normal; font-size: 12px; line-height: 1; margin: 44px 0 0;}

.job-detail-box { background: #fff; padding: 20px 15px;  box-shadow: 0 2px 5px #ddd; border-radius: 8px; margin: 0 0 15px; }

.job-detail-box p { margin: 0 0 10px;}
.emp-candidt { margin: 0 0 15px;}
.emp-candidt ul { margin: 0; padding: 0; list-style: none; display: flex; align-items: center; justify-content: space-between;}
.emp-candidt ul li { width: 33%; text-align: right;}
.emp-candidt ul li:first-child { text-align: left;}
.emp-candidt ul li a.btn { min-width: inherit; padding: 5px 10px; font-size: 12px; line-height: 1;}


.appo-calendar { margin: 0 0 30px; padding: 5px; background: #f9f9f9;}
.edit-shift-tm { background: #f9f9f9; padding: 10px; margin: 0 0 30px;}
.edit-shift-tm ul { margin: 0; padding: 0; list-style: none;}
.edit-shift-tm ul li input[type="radio"] { margin-right: 5px;}

.chat-box { 
    height: rem(400); 
    overflow-y: auto;
}
.chat-box .rcvd-msg { 
    border-radius: 0 25px 25px 25px; 
    min-width: rem(100); 
    max-width: 90%;
    margin-bottom: rem(15);
    overflow: hidden;
    .text-message,
    .message-attachment {
        width: 100%;
        background: #5723e4;
        padding: rem(15);
        color: #fff;
        a {
            color: #fff;
        }
    }
    .image-message {
        width: rem(250);
        height: rem(200);
        img {
            width: 100%;
            height: 100%;
        }
    }
}
.chat-box .sent-msg {
    box-shadow: 0 2px 5px #ddd;
    border-radius: 25px 0 25px 25px; 
    min-width: rem(100); 
    max-width: 90%;
    margin-bottom: rem(15);
    overflow: hidden;
    .text-message,
    .message-attachment {
        width: 100%;
        background: #fff;
        padding: rem(15);
        a {
            color: #747474;
        }
    }
    .image-message {
        width: rem(250);
        height: rem(200);
        img {
            width: 100%;
            height: 100%;
        }
    }
}
.chat-box .single-message:last-child {
    .rcvd-msg,
    .sent-msg {
            margin-bottom: 0;
    }
}
.top-user-details {
    border-bottom: 1px solid #cccccc;
    .avatar {
        width: rem(40);
        height: rem(40);
        // border-radius: 50%;
        // overflow: hidden;
        img {
            width: 100%;
            height: 100%;
            padding: rem(2);
        }
    }
}
.chat-type-box { 
    display: flex; 
    justify-content: space-between; 
    align-items: center; 
    background: #f9f9f9; 
    padding: rem(10); 
    border-top: 1px solid #cccccc; 
    // margin: 0 -15px -15px;
}
.chat-type-box input[type="text"] { 
    width: 90%; 
    height: 30px; 
    background: url('../assets/images/ic-edit-grey.png') no-repeat left #{rem(5)} center;
    background-size: rem(16);
    border: 0; 
    padding-left: 30px;
}
.chat-type-box .attachment-rt { 
    // width: 10%; 
    position: relative; 
    text-align: right;
}

.bldr {
    font-weight: 700;
}
.chat-type-box .attachment-rt input[type=file] { 
    position: absolute; 
    width: 100%; 
    height: 100%; 
    top: 0; 
    right: 0; 
    bottom: 0; 
    left: 0; 
    opacity: 0;
}

.emp-candi-box { background: #fff; padding: 20px 15px;  box-shadow: 0 2px 5px #ddd; border-radius: 8px; margin: 0 0 15px; }
.emp-candi-box h3 { text-align: center; color: #000;}
.emp-candi-box h3 a { float: right;}
.emp-candi-box h5 { margin: 0 0 5px;}
.emp-candi-box p { margin: 0 0 5px;}
.emp-candi-btnset { text-align: center;}
.emp-candi-btnset a.btn { padding: 5px 10px; min-width: inherit; line-height: 1; font-size: 12px; margin: 0 10px;}
.emp-candi-btnset a { margin: 0 10px;}


.job-post-list { margin: 0 0 30px;}
.job-post-list ul { margin: 0; padding: 0; list-style: none;}
.job-post-list ul li { border-top: 1px solid #eeeeee;}
.job-post-list ul li:last-child { border-bottom: 1px solid #eeeeee; }
.job-post-list ul li a { padding: 15px 30px 15px 0; display: block; color: #747474; background: url('../assets/images/right-arw-rounded.png') no-repeat right center;}

.shadow-box { background: #fff; padding: 20px 15px;  box-shadow: 0 2px 5px #ddd; border-radius: 8px; margin: 0 0 15px;}
.saved-role { display: flex; justify-content: space-between; align-items: center;
    .role-rt { position: relative;}
    .role-rt a { margin: 0 5px;}
}
.role-action-content { padding: 10px; background: #fff; box-shadow: 0 2px 5px #ddd; border-radius: 8px; position: absolute; right: 0; z-index: 5; width: 100px; display: none;
    ul {
        margin: 0;
        padding: 0;
        list-style: none;
        li { border-bottom: 1px solid #eeeeee;}
        li:last-child { border-bottom: 0;}
        li a { display: block; padding: 5px 0; margin: 0 !important; color: #747474;}
    }
}

ul.dis-value { margin: 0; padding: 0; list-style: none; display: flex; justify-content: space-between;}
.proxi-sldr.location .proxi-lt { width: 100%;}

.skill-top { border-bottom: 1px solid #eee; margin: 0 0 15px;  padding: 0 0 10px;}
.skill-top ul { margin: 0; padding: 0; list-style: none;}
.form-box .form-control.desc-text { height: 100px;}

.avl-result.time ul li span a { margin-left: 5px;}

.drag-box { 
    background: #eee;     
    border: solid 1px #eee;
    padding: 20px; 
    border-radius: 8px; 
    cursor: pointer;
    transition: all ease 0.3s;
    p { margin: 20px 0 0; }
    
    &.file-dragged {
        border: solid 1px $blue;
    }
}
.sumry-box { margin: 0 0 20px;}
.prof-lst p { margin: 0 0 5px;}
.prof-lst h4 { display: flex; justify-content: space-between; margin: 0 0 5px;align-items: center;}
.prof-lst h4 .pof-ttl-img { display: flex; align-items: center;}
.prof-lst h4 .pof-ttl-img span.fav { margin-left: 5px;  }
.prof-lst h4 span.avatar { display: flex; width: 30px; height: 30px; border-radius: 50%; overflow: hidden; align-items: center;
 justify-content: center; margin-right: 10px;}
.prof-lst p.loc-status.avl { color: #51c845;}
.prof-lst .prof-action { display: flex; align-items: center; justify-content: space-between;}
.prof-lst .prof-action a.btn { min-width: inherit; padding: 5px 10px; font-size: 12px; line-height: 1;}

.contact-us .logo { margin: 0 0 35px;}

.notif-box { display: flex; align-items: center;}
.notif-box .noti-lt { width: 80%;}
.notif-box .noti-lt p { margin: 0;}
.notif-box .noti-lt p small { display: block; color: #ccc; font-size: 12px;}
.notif-box a.close { width: 20%; text-align: right; font-size: 20px; opacity: 1; color: #818181;}
.notif-box.new { border: 1px solid #e2c62b;}
.notif-box.acptd { border: 1px solid #2be24d;}
.notif-box.apprv { border: 1px solid #9800c2;}
.notif-box.unapprv { border: 1px solid #c20900;}

.all-template-list ul { margin: 0; padding: 0; list-style: none;}
.all-template-list ul li { text-align: center; margin: 0 0 15px;}
.all-template-list ul li a { display: block; border: 1px solid #9800c2; padding: 6px 10px; border-radius: 5px;}

/*==============EMPLOYEE===============*/


.rating-list .profile-avatar { margin: 0; float: left; margin-right: 15px;}
.rating-list h3 {margin: 0 0 3px;}
.rating-list h4 { margin: 0 0 3px;font-size: 12px;}
.rating-list .rating-text { clear: both; padding-top: 10px;}
.rating-list .rating-text p:last-child { margin: 0;}

.pagination-sm .page-link {
    font-size: rem(12);
}

// Contact list
.user-image {
    height: rem(45);
    width: rem(45);
    img {
        object-fit: contain;
        width: 100%;
        height: 100%;
    }
}
.contact-list {
    li{
        &.nav-item {
            border-bottom: 1px solid $color2;
            a {
                transition: all ease 0.3s;
                &:hover {
                    background: $color2;
                }
            }
        }
        &:last-child {
            &.nav-item {
                border-bottom: none;
            }
        }
    }
}
.was-validated .form-control:invalid,
.form-control.is-invalid {
    background: none;
    padding: 0.375rem 0.75rem;
}
agm-map {
    display: block;
    width:100% !important;
}
.cal-month-view .cal-day-badge.calendar-custom-title{
    background-color: #641bdd;
    border-radius: 0;
    padding: 4px;
    min-width: 35px;
    margin: initial;
}

.filter-wrap-outer { padding: 0 0 20px;
    .filter-head { display: flex; align-items: center; justify-content: space-between; 
        h5 { margin: 0;}
    }
}
.filter-head.open { margin: 0 0 15px;}
.filter-head i { cursor: pointer; transition:all 0.3s ease 0s;}
.filter-head.open i { transform: rotate(180deg);}
.fltr-job-roles { display: flex; align-items: center; justify-content: space-between; margin: 0 0 15px;
    h5 { margin: 0;}
    select { width: 80%;}
}
.fltr-skls { margin: 0 0 15px; border-bottom: 1px solid #eee;
    h5 { margin: 0 0 10px;}
    ul { margin: 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between;
        li { width: 50%; font-size: 14px;
            label { display: flex; align-items: center;
                input[type=checkbox] { margin-right: 10px;}
                input[type=radio] { margin-right: 10px;}
            }
        }
    }
}
.fltr-skls:last-child { border: 0; margin: 0; }

.apld-filters { margin: 0 0 15px;
    ul { margin: 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;
        li { font-size: 12px !important; padding: 5px 10px !important; min-width: 90px !important; margin: 0 7px 10px;}
    }
}

.role-wrapper { border: 1px solid #eee; margin: 0 0 15px; padding: 15px; border-radius: 10px;}
.role-wrapper:after { content: ''; display: table; clear: both;}
.role-wrapper .saved-role.shadow-box { float: left; width: 80%;}
.role-wrapper .role-rt { float: right;}
.role-wrapper .role-rt a { margin-left: 10px;}

.form-box bs-datepicker-inline { margin: 0 auto 20px; max-width: 308px; display: block; }
.avl-result.date-tags > span { border: 1px solid #eeeeee; padding: 5px 10px; display: inline-block; margin: 3px; border-radius: 20px; font-size: 10px;}
.avl-result.date-tags > span a { margin-left: 5px; }
li.date-random {color: #e259c8;}
li.date-range {color: #6f42c1;}

.sidenav-identity .avatar { position: relative;  overflow: hidden;}
.sidenav-identity .avatar img { width: 100%; height: 100%; object-fit: cover;}

.btn-set .btn { margin: 0 5px 5px; }
.mat-simple-snackbar span{
    text-transform: lowercase;
}
.mat-simple-snackbar span:first-letter {
    text-transform: capitalize;
}
// span.mat-button-wrapper {
//     text-transform: capitalize;
// }

.mat-simple-snackbar-action span.mat-button-wrapper {
    text-transform: capitalize;
}

/*-----new-update-css-----------*/

.single-appoinment p {
    margin-bottom: 0;
}
.worker-appoinment h2 {
    font-size: 24px;
    color: #000;
    font-weight: 700;
}
.single-appoinment {
    margin-bottom: 20px;
    font-size: 14px;
}
.single-appoinment strong {
    font-size: 16px;
    font-weight: 700;
    color: #000;
    margin-bottom: 5px;
    display: block;
}
.single-appoinment ul li {
    margin-bottom: 5px;
    list-style: none;
    width: 33.3%;
    padding-right: 10px;
}
.single-appoinment ul {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.single-appoinment ul li span {
    border: 1px solid #d401ac;
    border-radius: 100%;
    padding: 2px;
    text-transform: uppercase;
    width: 25px;
    height: 25px;
    display: inline-block;
    text-align: center;
    margin-left: 5px;
}

.single-appoinment .btns {
    text-align: center;
    margin-top: 15px;
}
.single-appoinment .btns a {
    margin-right: 10px;
}
.single-appoinment .btns a + a {
    margin-right: 0;
}

.job-role .single-appoinment strong {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
}

.job-role .single-appoinment span {
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
}
.job-role .single-appoinment span i {
    margin-right: 5px;
}

.checkboxes span {
    padding-right: 0;
    width: 33.3%;
    padding-left: 20px;
    font-weight: 400 !important;
    margin-bottom: 5px !important;
}

.checkboxes {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.checkboxes label {
    margin-bottom: 0;
    font-style: italic;
    margin-left: 5px;
}

.job-role-profile {
    padding: 0 15px;
}
.single-roles span {
    font-weight: 700;
}

.single-roles {
    margin: 15px 0 0;
}

.work-experiences p {
    margin-bottom: 0;
}
.work-experiences .col-12 {
    margin-bottom: 20px;
}
.work-experiences {
    padding-left: 10px;
}
.work-experiences .col-12 p strong {
    color: #000;
}

.w-85 {
    width: 50%;
}

.single-details strong {
    display: block;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
}
.single-details span {
    display: block;
    color: #000;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
}
.single-details p {
    margin-bottom: 0;
}

.single-details {
    margin-bottom: 20px;
    font-size: 14px;
}

.single-details .col-sm-6 {
    margin-top: 15px;
}
.single-details .col-sm-12 {
    margin-top: 15px;
}
.mw-auto {
    min-width: auto !important;
}

.job-details {
    font-size: 14px;
}

.job-details .checkboxes {
    margin-top: 10px;
}

.job-details .single-appoinment i {
    margin-right: 10px;
}

.job-details .single-appoinment p strong {
    display: inline-block;
    margin-right: 10px;
}

.job-details .single-appoinment h2 {
    color: #000;
    font-size: 18px;
    font-weight: 700;
}

.view-worker-profile {
    font-size: 14px;
    margin-bottom: 20px;
}

.profile-pic-sec p {
    margin-bottom: 0;
}

.Profile-name {
    font-weight: 700;
    font-size: 20px;
    color: #000;
}

.profile-pic-sec strong {
    color: #cf00ae;
    font-size: 16px;
}

.star-sec i {
    font-size: 12px;
    margin-right: 0 !important;
    color: yellow;
}

.star-sec {
    padding-left: 28px;
}

.single-star-sec {
    margin-top: 15px;
    padding-left: 10px;
}

.single-star-sec span {
    font-weight: 700;
    color: #000;
}

.for-circle-sec ul li {
    width: 14.28%;
    padding: 10px;
}

.for-circle-sec ul li span {
    font-size: 12px;
    margin: 0;
}

.for-circle-sec ul li strong {
    font-weight: 400;
    font-size: 12px;
}
.profile-pic-sec img {
    border: 1px solid #000;
    border-radius: 100%;
}

/*-----new-update-css-----------*/


/*Media Query css*/

@media only screen and ( min-width:1600px ) {
    .container { max-width: 1300px;}


}

@media only screen and ( max-width:1599px ) {



}
@media only screen and ( max-width:1440px ) {


}

@media only screen and ( max-width: 1199px ) {


}


@media only screen and ( max-width: 991px ) {


}
@media only screen and ( max-width: 767px ) {


}
@media only screen and ( max-width: 479px ) {


}

/*Media Query css*/
